2017 © Pedro Peláez
 

library http-util

PSR-7 utilities

image

atanvarno/http-util

PSR-7 utilities

  • Saturday, February 10, 2018
  • by atanvarno
  • Repository
  • 0 Watchers
  • 0 Stars
  • 1 Installations
  • PHP
  • 0 Dependents
  • 0 Suggesters
  • 0 Forks
  • 0 Open issues
  • 2 Versions
  • 0 % Grown

The README.md

Atanvarno\Http\Util

Software License Latest Version Build Status Coverage Status, (*1)

Requirements

PHP >= 7.0 is required, but the latest stable version of PHP is recommended., (*2)

Installation

$ composer require atanvarno/http-util:^0.1.0

Basic Usage

[Basic usage], (*3)

Full API

See API., (*4)

The Versions

10/02 2018

dev-master

9999999-dev https://github.com/atanvarno69/http-util

PSR-7 utilities

  Sources   Download

MIT

The Requires

  • php ^7.0
  • psr/http-message-implementation ^1.0.0

 

The Development Requires

psr-7 emitter utilities

10/02 2018

0.1.0

0.1.0.0 https://github.com/atanvarno69/http-util

PSR-7 utilities

  Sources   Download

MIT

The Requires

  • php ^7.0
  • psr/http-message-implementation ^1.0.0

 

The Development Requires

psr-7 emitter utilities